h1,h2,h3,h4,h5,h6, p, li, a, span{
	font-family: 'Quicksand', sans-serif;
}
.top_menu ul{
	float:right;
	margin-top:32px;
}
.top_menu ul li{
	display:inline;
	margin-left:25px;
}
.top_menu ul li a{
	//background:#4cc2ea;
	color:#4cc2ea;
	padding:10px 25px 10px 25px;
	font-size:18px;
	//font-weight:bold;
	text-decoration:none;
	border-bottom:5px solid #4cc2ea;
	border-radius:0px;
	transition:background 0.3s, color 0.3s, border-radius 1s;
}
.top_menu ul li a:hover{
	background:#4cc2ea;
	color:#fff;
	border-radius:20px 20px 0px 0px;
}
.logo img{
	height:100px;
	padding:10px 0px 10px 0px;
}
.top_menu{
	//position:fixed;
	width:100%;
	background:RGBA(255,255,255, 0.3);
	border-bottom:3px solid #4fbee7;
}
.launcher{
	display:none;
}

.nopadding{
	padding:0px;
	margin:0px;
}
.first_section{
	padding:10px;
	padding-top:30px;
	background:#4cc2ea;
}
.youtube, .youtube iframe{
	min-height:400px;
	padding:0px;
}
.states, .youtube iframe{
	background:#fff;
	padding:20px;
	min-height:400px;
	border:5px solid #4fbee7;
	box-shadow:0px 0px 0px #59b4d6;
}
.youtube, .youtube iframe{
	box-shadow:0px 0px 0px #73bbd6;
	padding:0px;
}
.updated{
	text-align:center;
	color:#fff;
	font-size:18px;
}
.desclaimer{
	background:#f52525;
	text-align:center;
	padding:60px;
	color:#fff;
	
}
.small_wlogo{
	width:100px;
}
.top_alerts{
	background:#00AEEF;
}
.pricebox{
	text-align:center;
	
}
.yellowpb{
	border:5px solid #e49d04;
	transition:border 0.1s;
}
.yellowpb:hover{
	border:40px solid #e49d04;
	border-bottom:5px solid #e49d04;
	border-top:5px solid #e49d04;
}
.greenpb{
	border:5px solid #04e4ad;
	transition:border 0.1s;
}
.greenpb:hover{
	border:40px solid #04e4ad;
	border-bottom:5px solid #04e4ad;
	border-top:5px solid #04e4ad;
}
.tealpb{
	border:5px solid #e404b2;
	transition:border 0.1s;
}
.tealpb:hover{
	border:40px solid #e404b2;
	border-bottom:5px solid #e404b2;
	border-top:5px solid #e404b2;
}
.yellowpb a{
	display:block;
	background:#e49d04;
	padding:15px 25px;
	font-size:24px;
	color:#fff;
	text-decoration:none;
	transition:color 0.3s;
}
.yellowpb a:hover{
	color:#404040;
}
.tealpb a{
	display:block;
	background:#e404b2;
	padding:15px 25px;
	font-size:24px;
	color:#fff;
	text-decoration:none;
	transition:color 0.3s;
}
.tealpb a:hover{
	color:#404040;
}
.greenpb a{
	display:block;
	background:#04e4ad;
	padding:15px 25px;
	font-size:24px;
	color:#fff;
	text-decoration:none;
	transition:color 0.3s;
}
.greenpb a:hover{
	color:#404040;
}
.pricebox p{
	padding:15px 0px 15px 0px;
	margin:0px;
}
.basicpb{
	background:#404040;
	padding:7px 20px 10px 20px;
	border-radius:50px;
	font-size:28px;
}
.headpb{
	
	font-size:34px;
	padding:0px;
	margin:0px;
	padding:10px 0px 30px 0px;
}
.price_headpb{
	padding:0px;
	display:block;
	margin-top:-17px;
	
}
.pricepb{
	margin-top:15px;
	padding-top:25px;
	padding-bottom:0px;
	font-size:30px;
}
.durationpb{
	font-size:22px;
	padding-bottom:20px;
}
.pricepb, .durationpb{
	line-height:45px;
	font-weight:bold;
}
.yellowpb .headpb{
	background:#e49d04;
	color:#fff;
}
.tealpb .headpb{
	background:#e404b2;
	color:#fff;
}
.greenpb .headpb{
	background:#04e4ad;
	color:#fff;
}
.yellowpb .price_headpb{
	background:#efba47;
	color:#fff;
}
.tealpb .price_headpb{
	background:#ef47dd;
	color:#fff;
}
.greenpb .price_headpb{
	background:#47efc9;
	color:#fff;
}
#odd_y{
	font-weight:bold;
	background:#ffeabb;
	color:#505050;
}
#even_y{
	font-weight:bold;
	background:#f8e487;
	color:#505050;
}
#odd_t{
	font-weight:bold;
	background:#ffbbfb;
	color:#505050;
}
#even_t{
	font-weight:bold;
	background:#f887e1;
	color:#505050;
}
#odd_g{
	font-weight:bold;
	background:#bbfff0;
	color:#505050;
}
#even_g{
	font-weight:bold;
	background:#87f8e1;
	color:#505050;
}
.membership h1{
	text-align:center;
	color:#fff;
}
.membership{
	background-image:url('./../images/bg1.jpg');
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.sub_n_reviews{
	background:#4cc2ea;
}
.btn-subs{
	color:#fff;
	font-size:34px;
	font-weight:bold;
	text-align:center;
	background:#0791c0;
	border-radius:0px;
}
.btn-subs:hover{
	color:#0791c0;
	background:#fff;
}
.sub_n_reviews .bx-wrapper{
	border:none;
	background:transparent;
	box-shadow:none;
}
.free_stocks .bx-wrapper{
	border:none;
	background:transparent;
	box-shadow:none;
}
.quote{
	padding:0px 150px 0px 150px;
}
.quote img{
	width:150px;
	border-radius:100%;
}
.quote blockquote{
	margin-top:15px;
	font-weight:bold;
	font-size:24px;
	color:#fff;
}
.blockquote-footer{
	color:#fff;
}
.youtube_frame{
	width:100%;
	min-height:563px;
}
.free_stocks{
	background:#eee;
}

.fb_hover a{
	font-size:88px;
	display:block;
	color:#404040;
	
	text-decoration:none;
	transition: color 0.3s;
}
.fb_hover:hover{
	border-radius:100%;
	color:#3b5998;
	
}

.fb_hover a:hover{
	color:#3b5998;
}
.tw_hover a:hover{
	color:#38A1F3;
}
.yt_hover a:hover{
	color:#c4302b;
}
.ins_hover a:hover{
	color:#3f729b;
}
.footer .fb_hover{
	margin:0 auto;
}
.footer_copy{
	margin-top:23px;
	padding:25px 0px 25px 0px;
	text-align:center;
	background:#404040;
	color:#fff;
}
.footer_copy a{
	text-decoration:none;
	color:#fff;
	transition: color 0.3s;
}
.footer_copy a:hover{
	color:#4cc2ea;
}
.model-center h3, .model-center h4{
	text-align:center;
}
.modal-content{
	border-radius:0px;
}
.top_menu{
	position:fixed;
	width:100%;
	background:RGBA(255,255,255,1);
	z-index:100;
}
.topmargin{
	margin-top:100px;
}
.scroll_top{
	display:none;
	position:fixed;
	z-index:101000;
	font-size:28px;
	background:#0791c0;
	padding:5px 14px 5px 14px;
	color:#fff;
	text-decoration:none;
	margin-top:40%;
	margin-left:93%;
	border-radius:200px;
	transition:color 0.2s, background 0.2s;
}
.scroll_top:hover{
	color:#0791c0;
	background:transparent;
}
.footer_copy{
	padding:25px;
}
input, button{
	border-radius:0px !important;
}
@media only screen and (max-device-width: 1366px) {
	  .membership {
		background-attachment: scroll;
	  }
	.footer{
		margin:0px;
		padding:0px;
		margin-right:50px;
	}
}
@media only screen and (max-device-width: 767px) {
	.scroll_top{
		display:none;
		position:fixed;
		z-index:101000;
		font-size:28px;
		background:#0791c0;
		padding:5px 14px 5px 14px;
		color:#fff;
		text-decoration:none;
		margin-top:110%;
		margin-left:73%;
		border-radius:200px;
		transition:color 0.2s, background 0.2s;
	}
	.quote blockquote{
		margin-top:0px;
		font-weight:bold;
		font-size:18px;
		color:#fff;
	}
	.quote{
		padding:0px 10px 0px 10px;
	}
	.fb_hover a{
		font-size:58px;
	}
	.footer{
		margin:0px;
		padding:0px;
		margin-right:50px;
	}
}
@media only screen and (max-width: 1200px){
	.logo img{
		padding:20px 0px 20px 0px;
		margin:0px auto;
		text-align: center;    
		display: table-cell;
		vertical-align: middle; 
	}
	.top_menu ul li{
		display:block;
		margin-left:0px;
	}
	.top_menu ul{
		float:none;
		clear:both;
	}
	.top_menu ul li a{
		width:100%;
		background:#4cc2ea;
		color:#fff;
		display:block;
		font-size:26px;
		text-decoration:none;
		border-bottom:none;
		border-radius:none !important;
		
	}
	.launcher{
		display:block;
		background:#4cc2ea;
		color:#fff;
		font-size:26px;
		padding:10px 0px 10px 20px;
	}
	.top_menu ul li a:hover{
		background:#fff;
		color:#4cc2ea;
		border-radius:none !important;
		border-radius:0px 0px 0px 0px !important;
		border:5px solid #4cc2ea;
	}
	.top_menu ul{
		display:none;
	}
	.top_menu row, .top_menu .col-md-4, .top_menu .col-md-8{
		float:none;
		clear:both;
		flex:0 0 100%;
		max-width	:100%;
	}
}

